%define theme slick

Name: kde-icon-theme-%theme
Version: 1.3.1
Release: alt2

Summary: A set of Icons for KDE
License: Free for non-commercial use
Group: Graphical desktop/KDE
Url: http://members.ozemail.com.au/~abug/

BuildArch: noarch

Provides: kde-icon-theme
Provides: icons-%theme = %version-%release
Obsoletes: icons-%theme
Conflicts: kdelibs <= 3.1.0-alt8

Source: %theme-%version.tar.bz2
Source1: kdegnomify-icons

%description
An icon theme is a set of icons that share a common look and feel. The
user can then select the icon theme that they want to use, and all apps
use icons from the theme. The initial user of icon themes is the icon
field of the desktop file specification, but in the future it can have
other uses (such as mimetype icons).

%install
mkdir -p %buildroot/%_iconsdir
pushd %buildroot/%_iconsdir/
    tar -jxf %SOURCE0
popd

%SOURCE1

%files
%doc %_iconsdir/%theme/readme.txt
#
%dir %_iconsdir/%theme
%_iconsdir/%theme/index.*
%_iconsdir/%theme/??x??

%changelog
* Fri Jan 31 2003 Sergey V Turchin <zerg@altlinux.ru> 1.3.1-alt2
- increase Release to upgrade icons-slick

* Tue Jan 28 2003 Sergey V Turchin <zerg@altlinux.ru> 1.3.1-alt1
- compile from BlueSphere spec
